overheid

15 uur geleden
Er is een kwetsbaarheid verholpen in de Xen-amd64 port voor NetBSD.
15 uur geleden
Er bevindt zich een kwetsbaarheid in Ghostscript.
19 uur geleden
Er bevindt zich een kwetsbaarheid in Samba.
19 uur geleden
Er zijn meerdere kwetsbaarheden verholpen in ImageMagick.
19 uur geleden
Er bevinden zich meerdere kwetsbaarheden in libtiff. De ontwikkelaars van libtiff hebben source code patches beschikbaar gesteld waarin de kwetsbaarheden zijn verholpen.
3 dagen geleden
SAP heeft een kwetsbaarheid in SAP GUI voor Windows verholpen waarmee een aanvaller mogelijk willekeurige code kan uitvoeren.
3 dagen geleden
Er zijn meerdere kwetsbaarheden verholpen in ntpd en ntpq.
3 dagen geleden
Er bevinden zich twee kwetsbaarheden in libav. Libav wordt gebruikt voor het verwerken van video-bestanden door diverse mediaplayers zoals VLC.
3 dagen geleden
Er is een ernstige kwetsbaarheid verholpen in Apache Struts 2.
3 dagen geleden
Er zijn zes kwetsbaarheden gevonden in WordPress. De ontwikkelaars van WordPress hebben versie 4.7.3 beschikbaar gesteld om de kwetsbaarheden te verhelpen.

Pagina's

Abonneren op overheid